<?php
CURSCRIPT != 'wap' && exit('FORBIDDEN');

$city_limit = "";

$perpage = $mayimobile['mobiletopicperpage'] ? $mayimobile['mobiletopicperpage'] : 30;
$param		= setparams(array('mod','cityid'));
$rows_num = $db->getOne("SELECT COUNT(*) FROM `{$db_mymps}telephone`");
$totalpage = ceil($rows_num/$perpage);
$num = intval($page-1)*$perpage;

$page1 = page1("SELECT * FROM {$db_mymps}telephone WHERE if_view = '2' {$city_limit} ORDER BY displayorder DESC",$perpage);
foreach($page1 as $kr => $r){
	$list[$r['id']]['telname'] = $r['telname'];
	$list[$r['id']]['telnumber'] = $r['telnumber'];
	$list[$r['id']]['if_bold'] = $r['if_bold'];
	$list[$r['id']]['color'] = $r['color'];
}

globalassign();
include mayi_tpl('telbook');
?>